#post-navigator {
	margin: 0em 1em 2em;
	padding: 0px;
	float: left;
	width: 100%;
}
#post-navigator-single {
	margin: 1em 0em;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 1em;
}
.wp-pagenavi {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 1em 0em;
}
.wp-pagenavi .pages {
	font-size: 1em;
	padding: 5px 8px;
	margin-right: 5px;
}
#post-navigator .current {
	background: #eee;
	padding: 4px 8px;
	margin-left: 4px;
	color: #333333;
	text-decoration: none;
}

#post-navigator a {
	font-size: 1.7em;
	color: #333333;
	background: #EEE;
	padding: 4px 8px;
	margin: 0px 0px 0px 3px;
	text-decoration: none;
}
#post-navigator a:hover {
	color: #FFFFFF;
	background: #900;
	padding: 4px 8px;
	margin: 0px 0px 0px 3px;
	text-decoration: none;
}

#post-navigator-single .alignleft,
#post-navigator-single .alignright {
	margin: 0px;
	float: left;
	width: 49%;
	color:#900;
	height:27px
}
#post-navigator-single span{
width: 45%;
font-size: 20px;
	font-weight:bold;
	line-height: 15px;
	margin: 10px 10px 10px;
	padding: 0px 0px 0px;
}
#post-navigator-single span.previous {
	float: left;
}
#post-navigator-single span.next {
	float: right;
	text-align: right;
}
#post-navigator-single .alignleft a{
	float: left;
}
#post-navigator-single .alignright a{
	float: right;
	text-align: right;
}
#post-navigator-single a {
	text-decoration: none;
	border: solid 1px #900;
	padding:5px 5px;
	margin:0px 5px;
	line-height:18px;
	color:#900;
	font-size:14px;
}
#post-navigator-single a:hover {
	color:#fff;
	background:#900;
}

input, textarea, select {
	
	background: #EEE;
	padding: 4px 2px;
	border:solid 1px #CCC;
	margin-bottom: 8px;
	font-size: 1em;
	color: #666666;
}

input[type='submit'], input[type='button'] {
	padding: 2px 5px;
	margin: 0px;
	color: #444;
	font-size: 1em;
	text-decoration: none;
	font-family: Arial, Tahoma, "Lucida Sans";
	overflow: visible;
	background: #efefef;
}

small {
	font-size: 0.9em;
	color: #666666;
}

ul, ol, li {
	list-style-type: none;
	padding-right: 0px;
	padding-left: 0px;
}

input.button[class] {
    width: auto;
	}
fieldset, img {
	border-width: 0px;
	border-style: none;
}


/* Captions */
div.aligncenter {
	display: block!important;
	margin: 0px auto;
}
div.alignleft {
	float: left!important;
	margin-right: 10px;
}
div.alignright {
	float: right!important;
	margin-right: 0px;
	margin-left: 10px;
}
.wp-caption {
	text-align: center;
	background-color: #F8F8F8;
	padding-top: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 4px;
	margin: 0;
	font-family: Arial, Tahoma, "Lucida Sans";
	color: #949494;
	font-style: normal;
}
/* End captions */

	

p img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	float: right;
	}

img.alignleft {
	padding: 0px;
	margin: 0 7px 2px 0;
	float: left;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
input[type='checkbox'] {
	border-width: 0px;
	border-style: none;
}
hr {
color:#ccc;
margin:15px 0px;
}


dt {
margin-bottom: 5px;
margin-top: 0px;
font-weight: 400;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}



dd {
font-style: italic;
margin-bottom: 8px;
margin-left: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;

}
code {
	font-family: "Courier New", "MS Sans Serif", sans-serif, serif;
	font-size: 1.025em;
}


.post-content blockquote p {
	margin: 0px;
	padding: 0px;
}

.post-content blockquote {
	margin: 15px;
	line-height: 22px;
	font-size: 16px;
	padding: 12px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #500;
	background-color:#FFFEEB;
	border: 1px solid #ccc;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

pre {
	margin: 8px 0px;
	padding: 10px;
	clear: both;
	width: 92%;
	overflow: scroll;
	font-family: "Courier New", "MS Sans Serif", sans-serif, serif;
	background: #FFFFFF;
	color: #000000;
	font-size: 13px;
	line-height: 22px;
	white-space: nowrap;
	border: 1px solid #eeeeee;
}
em {
	font-style: italic;
	font-weight: normal;
}
